/************************************
------------CSS RESET----------------
************************************/

blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }

ol, ul { list-style: none }
blockquote, q { quotes: none }
:focus { outline: 0 }
table { border-collapse: collapse; border-spacing: 0; }

/************************************
---------GENERAL STYLING-------------
************************************/

#scroller { }
.content-wrapper { position: relative; text-align: center; height: 1200px; }
.content { width: 944px; height: 304px; margin: auto; margin-top: 94px; text-align: left; position: relative; padding-left: 2px; }
.scrollable h2 { font-size: 1.7em; letter-spacing: -1px; line-height:1; }
.scrollable a { color: #fff; text-decoration: none; }
.scrollable a:hover { /* text-decoration: underline; */ }
.scrollable .yellow { color: #FFCC00 }
.clearfix { display: inline-block }
.clearfix:after { content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0; }

.scrollable { position: relative; overflow: hidden; width: 945px; height: 304px; }
	.scrollable .active { border: 2px solid #000; position: relative; cursor: default; }
	.scrollable .items { width: 20000em; position: absolute; clear: both; }
	.scrollable div.a { width: 212px; height: 130px; }
	.scrollable div.b { width: 448px; height: 130px; }
	.scrollable div.a, .scrollable div.b, .scrollable div.c { border: 2px solid white; background-color: black; padding: 10px; margin-left: 0; }
	.scrollable div.c { width: 212px; height: 282px; }
	.scrollable img { float: left; border: 2px solid #fff; }
	.scrollable .a { width: 232px; height: 150px; }
	.scrollable .b { width: 468px; height: 150px; }
	.scrollable .c { width: 232px; height: 302px; }
	.scrollable .arrows { float: none; border: 0; }
.items div { float: left; width: 945px; }

a.browse { background: transparent url(/include/bnsf-banner/images/btn_play_next.png) left top no-repeat; display: block; position: absolute; z-index: 9999; width: 54px; height: 32px; cursor: pointer; font-size: 12px; }
a.right { background-position: -54px 0; top: 260px; right: 8px; }
a.right:active { background-position: -54px -32px }
a.right:hover { background-position: -54px -32px }
a.play { background-position: 0 0; top: 260px; right: 62px; }
a.play:active { background-position: 0px -32px }
a.play:hover, a.play.hover { background-position: 0px -32px }
a.disabled { visibility: hidden !important }